
U++ - Bug #6

Linux: fix appearance of scrollbars

01/24/2011 10:50 AM - Redmine Admin

Status: Approved Start date: 01/24/2011

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/04/2011 09:59 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 09/26/2011 08:56 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 09/26/2011 08:58 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
